{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:40Z"
    },
    "lastModificationSignature": "f1d73d960056fabadb7289a13862f7f68684736af33917da3eea20d72b982526"
  }
}